cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chip Childers <chip.child...@sungard.com>
Subject Re: Error while update cloudstack from version 3.0.2 to 4.0.1
Date Fri, 21 Jun 2013 17:08:55 GMT
On Thu, Jun 20, 2013 at 05:59:36PM +0800, Livio Lv wrote:
> Hi all:
> There is an error when i upgrade the version of cloudstack from 3.0.2 to
> 4.0.1.The following are my steps:
> 1. Use CloudStack-oss-3.0.2-1-rhel6.2.tar.gz. Execute ./install choose M
> and D.
> 2. Create zone and creat an instance.
> 3. Stop cloud-management service.
> 4. upgrade cloudstack from 3.0.2 to 4.0.1. Use
> CloudStack-non-OSS-13.tar.bz2. Execute ./install choose U

Where are you getting this file from?  None of the official artifacts
are named like that (I believe).

> 5. login mysql and execute "use cloud;source
> /usr/share/cloud/setup/db/schema-302to40.sql"
> 6. start cloud-management service.
> 
> After that i logged in the cloudstack'ui and stopped the instance.When i
> started the instance,there is an error.You can see the log:
> 
> 2013-06-20 17:25:01,736 ERROR [cloud.vm.VirtualMachineManagerImpl]
> (Job-Executor-5:job-22) Failed to start instance VM[User|vm1]
> com.cloud.utils.exception.CloudRuntimeException: DB Exception on:
> org.apache.commons.dbcp.DelegatingPreparedStatement@26f4a444

Mime
View raw message